RubyGems Navigation menu

appium_lib_core 4.6.0

Minimal Ruby library for Appium.

Versions:

  1. 5.0.0.beta4 - June 12, 2021 (106 ko)
  2. 5.0.0.beta3 - April 15, 2021 (104 ko)
  3. 5.0.0.beta2 - April 13, 2021 (104 ko)
  4. 5.0.0.beta1 - March 21, 2021 (105 ko)
  5. 4.6.0 - June 04, 2021 (105 ko)
Voir toutes les versions (97)

Dépendances de Runtime (2):

  • faye-websocket ~> 0.11.0
  • selenium-webdriver ~> 3.14, >= 3.14.1
  • Dépendances de Development (12):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Kazuaki MATSUO

    Total de contrôle SHA 256:

    a0fcde9f66877b551abd597b7f6e427c463191bf134ceedca6a04f792e166467

    Total de téléchargements 1 159 625

    Pour cette version 7 872

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 2.4

    Liens: